/* http://www.w3schools.com/css */

/* 
Standard HTML tags left blank.
They get customized by name later.
*/

/* Difficult to find CSS text modifier code is this:
	text-transform: none;
    text-transform: uppercase;
    text-transform: lowercase;
    text-transform: capitalize;
    text-transform: inherit;
*/

BODY {color: #000000;}

H2, H3, H4, H5 {font-family: Papyrus, Garamond, Times New Roman; color: #DAC4CD;}

P { font-family: Garamond, Book Antiqua, Bookman Old Style, Perpetua, Times New Roman;	font-size: 12pt; font-weight: normal; color: #000000;}

P.notes {font-size: 12pt; font-weight: normal; color: #DAC4CD; font-family: Papyrus, Garamond, Times New Roman;}

A:link.big {text-decoration: none; font-size: 18pt; font-weight: bold; color: #DAC4CD; font-family: Papyrus, Garamond, Times New Roman;}
A:link {text-decoration: none; font-size: 10pt; font-weight: bold; color: #DAC4CD; font-family: Papyrus, Garamond, Times New Roman;}

A:hover {text-decoration: none; font-size: 10pt; font-weight: bold; color: #7C024D; font-family: Papyrus, Garamond, Times New Roman;}

A:visited {	text-decoration: none; font-size: 10pt; font-weight: bold; color: #835265; font-family: Papyrus, Garamond, Times New Roman;}

UL {list-style-image: url(button.gif);}


hr { width:300px ; height:3px ; color: #000000 ; }


a.press:link { 
color: black;
background-color: #C0C0C0;
font-size: 14;
border: none;
font-family: serif;
text-transform: none;
text-decoration: none;
}

a.press:visited { 
color: black;
background-color: #C0C0C0;
font-size: 14;
border: none;
font-family: serif;
text-transform: none;
text-decoration: none;
}

a.press:hover{
color: black;
background-color: #C0C0C0;
font-size: 14;
border: none;
font-family: serif;
text-transform: uppercase;
text-decoration: none;
font-weight: normal;
}

a.press:active{
color: black;
background-color: #C0C0C0;
font-size: 14;
border: 0px inset blue;
font-family: serif;
text-transform: uppercase;
text-decoration: underline;
font-weight: normal;
}
